@font-face {
    font-family: Poppins-Regular;
    src: url('/assets/fonts/poppins/Poppins-Regular.ttf');
  }

.backgr{
    background-image: linear-gradient(to right, rgba(246, 251, 228, 1) , rgba(224, 187, 228, 1));
    height: 100vh; 
    padding: 20px;
}

.ispit{
    color:  #947DAE;
    margin-bottom: 3px;
}

.header{
    padding-top: 15px;
    font-family: 'Poppins-Regular', sans-serif;
    
}

.header h1{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 48px;
    color: rgb(178, 157, 182);
    font-weight: 700;
}

.header p {
    text-align: center;
    font-size: 15px;
    color: rgb(178, 157, 182);
}

.grid{
    position: relative;
    left: 0;
    display: grid;
    grid-template-columns: 80% 20%;
    margin: auto;
    padding: 15px;
}
.container{
    position: relative;
    left: 0;
    display: grid;
    grid-template-columns: 60% 40%;
    
}
.kalendar{
   width: 100%;
   height: 100%;  
}
.formulari{
    position: relative;
    position: absolute;
    float: right;
    right: 0;
    
    display: flex;
    justify-content: center;
    align-items: center;
    height: inherit;
    padding: 20px;
   
}
.dugmici{
    position: relative;
}
.lista-ispita{
   
    float: right;
}
.testbox{
    display: flex;
    justify-content: center;
    align-items: center;
    height: inherit;
    padding: 20px;
}
form {
    width: 70%;
    padding: 20px;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 0 25px 0 #d6e0f5; 
    }
.banner {
        position: relative;
        height: 100px;  
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        }
 input, select, textarea {
      margin-bottom: 10px;
      border: 1px solid #ccc;
      border-radius: 3px;
      }
      input {
      width: calc(100% - 10px);
      padding: 5px;
      }     
      select {
      width: 100%;
      padding: 7px 0;
      background: transparent;
      }
      textarea {
      width: calc(100% - 12px);
      padding: 5px;
      }
.item{
    position: relative;
    margin: 10px 0;
}
.name-item{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.btn-block{
    margin-top: 10px;
    text-align: center;
}
button {
    width: 150px;
    padding: 10px;
    border: none;
    border-radius: 5px; 
    background:  #6C5C75;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
button:hover {
   background: #fff;
   color:  #6C5C75;
}

h3{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 20px;
    color: rgb(178, 157, 182);
    font-weight: 600 ;
}

h2{
    text-align: center;
    margin-top: 2;
    margin-bottom: 2px;
    font-size: 20px;
    color: rgb(178, 157, 182);
    font-weight: 500 ;
}


:root{
    black: #1d1f20;
    blue: #83e4e2;
    green: #a2ed56;
    yellow: #fddc32;
    white:  #fcfcf7;
}

